Forum Icy.pl
Forum polskiego serwisu Icy Tower

Historia Icy Tower - Wykorzystywanie modów dla jednej wersji IT w drugiej

marcin12kow - 24 Lipiec 2010, 18:31
Temat postu: Wykorzystywanie modów dla jednej wersji IT w drugiej
Czy jest jakaś możliwośc żeby mody które są w icy tower 1.3 działały w 1.4?
luki1025 - 24 Lipiec 2010, 20:27

Już było kilka dyskusji na ten temat i werdykt jest taki, że... nie. IT 1.4 ma zupełnie inny wygląd, inna czcionka, menu, schodki itp. Poza tym, witaj na forum :)
marcin12kow - 24 Lipiec 2010, 20:35

Aha dzięki dzięki cześc . A jak zainstalowac mody do 1.3 bo jak robię tak ze wkładam do data i zmieniam nazwę na data to wyskakuje failed coś tam
Klaud - 24 Lipiec 2010, 20:46

Najpierw zmień nazwę, a dopiero potem skopiuj plik?
Ale zachowaj sobie ten domyślny w jakimś innym folderze ;)

marcin12kow - 24 Lipiec 2010, 21:30

Dobra dzięki wszystko działa do zamknięcia
Vinyanov - 25 Lipiec 2010, 03:11

Marcin12kow - witaj. :)

luki1025 napisał/a:
IT 1.4 ma zupełnie inny wygląd, inna czcionka, menu, schodki itp.


No i? To oczywiste. Skoro mowa o używaniu modów, to samo to implikuje, że grafiki gdzieś są jakieś, a gdzieś są inne. ;)

Jeśli już coś miało by być tu problemem, to fakt, że część z grafik zawartych w modach dla 1.4 nie ma odpowiedników w modach dla 1.3, lub też że część z nich w zależności od wersji figuruje w plikach modów pod różnymi nazwami. Ale sądzę, że nawet w takiej sytuacji gra mogłaby się uruchomić, choć może nie byłaby w pełni grywalna...

Główną przyczyną niemożności używania jednego moda w 1.3 i 1.4 jest IMO różne hasło do plików .dat w obu wersjach.

marcin12kow napisał/a:
do zamknięcia


Bynajmniej. Nie zamykamy kulturalnych tematów o jasno określonym przeznaczeniu, które poruszają tematy dotychczas jeszcze na forum nie poruszone, a ten takim właśnie jest. ;)

adaret - 14 Październik 2019, 13:27

hejaka

Powered by phpBB modified by Przemo © 2003 phpBB Group